html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
textarea, input{
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
   font-size: 100%;
   vertical-align: baseline;
   font-family:Calibri, Arial, sans serif;
   line-height:1.4em;
}
p {
padding:10px 0;
}
body {
   line-height: 1;
}
ol, ul, li {
   list-style: none;
}
blockquote, q {
   quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
   content: '';
   content: none;
}
ins {
   text-decoration: none;
}
del {
   text-decoration: line-through;
}

table {
   border-collapse: collapse;
   border-spacing: 0;
}
input, textarea, select{
font-family:inherit;
font-size:inherit;
font-weight:inherit;
}
input, textarea, select{
font-size:100%;
}
h1 {
font-size:1.3em;
}
#centeredContainer{
width:960px;
margin:0 auto;
}
#header{
height:110px;
border-bottom:2px solid #1a1a1a;
}
#logoLeft{
float:left;
}
#logoRight{
float:right;
}
#leftCol{
float:left;
width:710px;
}
#rightCol{
float:right;
width:230px;
padding-top:10px;
}
#news{
margin-top:20px;
}
#newsContent{
height:388px;
overflow-y:scroll;
}
.columnBlockTitle{
font-size:16px;
font-weight:bold;
border-bottom:2px solid #1a1a1a;
margin:20px 0 10px 0;
}
.newsItem{
margin:10px 0;
}
.date{
background:#f0e373;
}
.leftColTitle{
font-size:30px;
font-weight:bold;
float:left;
}
.leftColSeparator{
border-top:2px solid #1a1a1a;
margin-top:20px;
padding-top:3px;
}
.bio{
padding:10px 80px;
}
.pub, .talk{
margin:20px 0;
clear:both;
}
.talkdate{
width:150px;
float:left;
}
.pubTitle, .talkTitle, .talkdate{
font-weight:bold;
}
.talkTitle{
float:left;
width:550px;
}
.pubindent{
padding-left:60px;
margin-left:20px;
padding-right:60px;
}
.talkindent{
margin-left:150px;
padding-right:20px;
float:left;
}
.award{
background:url(/frontend/thumbs-up-icon-1.jpg) no-repeat 10px 20px;
padding-top:20px;
padding-bottom:20px;
}
.abstract{
background:url(/frontend/quote.jpg) no-repeat 0 0;
min-height:60px;
margin-top:10px;
padding-bottom:20px;
}
.abstractText{
background:#e7f3f6;
padding:5px;
}
.anchorLinks{
float:right;
}
.anchorLinks td{
padding:10px;
}
.anchorLinks a{
color:#1a1a1a;
}

